"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _styles = require("./styles");

var _core = require("@emotion/core");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const Button = ({
  label,
  onClick,
  closeModal
}) => {
  return (0, _core.jsx)("button", {
    type: "button",
    onClick: onClick,
    "data-close-modal": closeModal,
    css: _styles.buttonStyle
  }, label);
};

var _default = Button;
exports.default = _default;